## EStockRequest EStockRequest |

## Functions

EContentRequest * | e_stock_request_new ()
gint | e_stock_request_get_scale_factor ()
void | e_stock_request_set_scale_factor ()

## Properties

int | scale-factor | Read / Write

## Object Hierarchy

        GObject
        ╰── EStockRequest

## Description

## Functions

### e_stock_request_new ()

    EContentRequest *
    e_stock_request_new (void);

### e_stock_request_get_scale_factor ()

    gint
    e_stock_request_get_scale_factor (EStockRequest *stock_request);

### e_stock_request_set_scale_factor ()

    void
    e_stock_request_set_scale_factor (EStockRequest *stock_request,
                                      gint scale_factor);

## Property Details

### The `“scale-factor”` property

      “scale-factor”             int

Owner: EStockRequest

Flags: Read / Write

Default value: 0